@media screen {
    .mobile{
        background-color: #FFF;
        margin-bottom: 20px;
    }
    .banner-content {
        padding: 55px 0;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -ms-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        text-align: center;
        position: relative;
    }
    .banner-content:after {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(255,255,255, .4);
        top: 0;
        left: 0;
        z-index: 1;
    } 
    .mobile-banner {
        position: relative;
        z-index: 99;
    }
    .mobile-banner h2{
        font-size: 37px;
        position: relative;
        margin-bottom: 20px;
    }
    .mobile-banner button {
        display: block;
        font-size: 25px;
        background-color: rgba(0,0,0, .7);
        color: #ffd200;
        border: 5px solid #ffd200 ;
        padding: 10px ;
        z-index: 99;
        font-weight: bold;
        -webkit-transition:all .3s ease;
        -moz-transition:all .3s ease;
        -ms-transition:all .3s ease;
        -o-transition:all .3s ease;
        transition:all .3s ease;
        display: inline-block;
    }
    .mobile-banner button:hover {
        border-color: #C24532;
        color: #C24532;
    }
    .mobile-copyright {
        color: #666666;
        padding: 0 70px;
    }
    .mobile-service-item h2 {
        background-color: #ce4424;
        margin-bottom: 0;
        text-align: center;
        padding: 14px 0;
        font-size: 21px;
        color: #FFF;
        margin:  0 0 5px;
    }
    .mobile-services-content ul {
        margin-bottom: 25px;
    }
    .mobile-services .title {
        background-color: #1f3b62;
        margin: 0 0 20px;
        padding: 17px;
        color: #FFF;
        padding-left: 9999px;
        margin-left: -9999px;
        margin-right: -9999px;
        padding-right: 9999px;
    }
    .mobile .content-main .title {
        background-color: #1f3b62;
        margin: 0 ;
        padding: 17px;
        color: #FFF;
        padding-left: 9999px;
        margin-left: -9999px;
        margin-right: -9999px;
        padding-right: 9999px;
    }
}
@media (min-width: 768px) {
    .mobile {
        margin-bottom: 0;
        background-color: transparent;
    }
    .banner-content {
        background: none !important;
    }
    .banner-content:after {
        display: none;
    } 
    .banner-content {
        padding: 0;
    }
    .mobile-services .title {
        background-color: #1f3b62;
        margin: 0 0 20px;
        padding: 17px;
        color: #FFF;
        padding-left: 22px;
        margin-left: inherit;
        margin-right: inherit;
        padding-right: 22px;
        text-align: center;
    }
    .mobile .content-main .title {
        background-color: #1f3b62;
        margin: 0 ;
        padding: 17px;
        color: #FFF;
        padding-left: 22px;
        margin-left: inherit;
        margin-right: inherit;
        padding-right: 22px;
    }
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
    
}